\chapter{User Study RICO} \label{app:userstudy}

\section{Setup and Questionnaire}

In the following you can find the documents presented to the maintenance workers during the user study. As RICO's communication is done in German, so was the user study and the documents in this appendix. There is a total of three document:
\begin{compactdesc}
    \item[Einwilligungserkl{\"a}rung] The declaration of consent.
    \item[Studie Ablauf] An overview over the entire study with a small explanation on what to expect when landing in the VR world.
    \item[Auswertung VR-Kupplungsdiagnose] The feedback sheet filled in with every testing subject.
\end{compactdesc}

\includepdf[pages=-]{appendix/EinwilligungserklaerungSBB.pdf}
\includepdf[pages=-]{appendix/StudieAblauf.pdf}
\includepdf[pages=-]{appendix/AuswertungVRKupplungsdiagnose.pdf}

\section{Evaluation}
This section contains the complete data retrieved during the user study. For readability it has been subdivided into 4 tables:
\begin{enumerate}
    \item \Cref{tab:userStudyupper}: The first answers to the questionnaire as well as the demographics and processing times.
    \item \Cref{tab:userStudylower}: The second part of the answers to the questionnaire.
    \item \Cref{tab:openquestionstable1}: The first group's answer to the open questions.
    \item \Cref{tab:openquestionstable2}: The second group's answer to the open questions.  
\end{enumerate}

\input{appendix/tables/upper.tex}
\input{appendix/tables/lower.tex}
\input{appendix/tables/openquestions1.tex}
\input{appendix/tables/openquestions2.tex}